PHP Manual
Prev |  | Next

# imagick_level

(PECL)

imagick_level -- Adjust levels of a particular image channel by scaling the colors falling between specified white and black points to the full available quantum range

## Description

bool imagick_level ( resource image, string level )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`level`

  Specify the levels where the black and white points have the range of 0-QuantumRange, and gamma has the range 0-10 (e.g. 10x90+2)

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_ispaletteimage | Up | imagick_magnify